Bug 393501 - execve returning EFBIG when running 4 GB executable
execve returning EFBIG when running 4 GB executable
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Anderson
Martin Jenner
:
Depends On: 224679
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 20:11 EST by Heath Petty
Modified: 2014-07-24 23:36 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHSA-2008-0665
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:21:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Dave Anderson 2008-03-17 17:42:48 EDT
Heath,

When and if this BZ is given the proper acks (it has none now), the
most efficient manner of moving things along would be for you to just
post your patch to rhkernel-list, explaining that it's a clone
of the RHEL5 patch I did.  (Sorry, but I wasn't even aware of this
BZ until it got assigned to me today...)

Dave
 
Comment 6 Dave Anderson 2008-03-24 14:46:14 EDT
Brew built and tested patch; setting devel-ack and rhel-4-7 to ?
Comment 8 RHEL Product and Program Management 2008-03-25 10:09:17 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 11 Vivek Goyal 2008-03-31 10:07:54 EDT
Committed in 68.28.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 14 errata-xmlrpc 2008-07-24 15:21:55 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0665.html

Note You need to log in before you can comment on or make changes to this bug.